Bug 135178 - I18N - L10'N blocker related to jmeter module
I18N - L10'N blocker related to jmeter module
Status: RESOLVED FIXED
Product: updatecenters
Classification: Unclassified
Component: Stable
6.x
Sun All
: P2 (vote)
: 6.x
Assigned To: J Bachorik
Autoupdate Masters
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-15 19:20 UTC by Ken Frank
Modified: 2008-07-24 07:59 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ken Frank 2008-05-15 19:20:14 UTC
on stable uc page, jmeter module lists that its i18n ok but not to be translated -
and that is fine, but in uc l10n kit appear to be files
from it 
org-apache-jmeter-kit
org-apache-jmeter-module

thus providing team needs to clarify

- if its meant to be translated
   - update the stable uc web page with the icon
   - verify the files in uc kit are correct (see 6.1/daily/zip/UC* kit file

- if its not meant to be translated
   - have those files removed from kit if those files are related to jmeter
Comment 1 J Bachorik 2008-06-02 15:28:42 UTC
Should be fixed

changeset:   82288:fc7985984d29
tag:         tip
user:        Jaroslav Bachorik <yardus@netbeans.org>
date:        Mon Jun 02 16:25:34 2008 +0200
summary:     excluding JMeter modules from l10n kits
Comment 2 Ken Frank 2008-06-02 16:12:56 UTC
since see 6.5 m1 as milestone, just checking that the change was done
to the 6.1 branch besides trunk, since uc l10n kit now is built/distributed
from 6.1 branch/build locations.

ken.frank@sun.com
Comment 3 J Bachorik 2008-06-03 09:46:21 UTC
No, it's not on branch yet. I need to test it on trunk first as it seems there is no way to simulate UC l10n kit build
locally.
Well, it might be better then to reopen the issue till the fix is placed on 6.1 branch
Comment 4 Ken Frank 2008-06-03 16:42:52 UTC
Yardus,

IMO its ok to commit the fix since its just about kit
and thus you would not need to build the kit.

suggestion -- since release of 6.1 scheduled for tomorrow, suggest
waiting until after it is released and then doing change
to the  6.1 branch, and then the BE built kits can be checked.

ken.frank@sun.com
Comment 5 J Bachorik 2008-07-24 07:59:03 UTC
Should be fixed for 6.5M2

changeset:   88706:080891a80af0
parent:      88703:308bfc7c0de6
user:        Jaroslav Bachorik <yardus@netbeans.org>
date:        Wed Jul 16 11:38:40 2008 +0200
summary:     #135178 - hopefuly fixing l10n exclusion for jmeter modules


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo